.content-default__inner {
  background: inherit !important;
  padding: 0;
  max-width: initial;
  margin: auto;
  width: 100%;
}
section {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  margin: 2rem auto !important;
}
section:not(.full-w),
.content-default__header {
  max-width: 1140px;
  padding-right: 15px;
  padding-left: 15px;
}
h1 {
  margin-bottom: 1rem;
}
.content-default__header {
  margin: auto;
}
.offer-section__list {
  display: grid;
  grid-gap: 2rem;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  margin-top: 1.5rem;
}
.offer-section__item {
  background: var(--wp--preset--color--plarium-dark-mode-games-content);
  padding: 1rem;
  border-radius: 4px;
  box-shadow: 0 5px 10px -7px rgba(0, 0, 0, 0.2);
  display: flex;
  gap: 2rem;
  align-items: center;
}
.offer-section__item img {
  width: 40px;
  height: auto;
}
.why-partner {
  background-color: var(--wp--preset--color--plarium-dark-mode-background);
  padding-top: 5rem;
  padding-bottom: 5rem;
}
.why-partner__content {
  display: flex;
  gap: 6rem;
  margin-top: 2rem;
}
.why-partner__content__item {
  flex: 1;
}
.why-partner_features {
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  margin-top: 2rem;
}
.why-partner_features__item {
  aspect-ratio: 1;
  border-radius: 10px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  overflow: hidden;
  transition: all 0.3s ease-in;
  border: 1px solid rgba(0, 0, 0, 0);
  cursor: pointer;
}
.why-partner_features__item img {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  scale: 1.05;
  transition: all 0.3s ease-in;
}
.why-partner_features__item h3 {
  position: relative;
  width: 100%;
  text-align: center;
  padding: 1rem;
  background: rgba(0, 0, 0, 0.75);
  transition: all 0.3s ease-in;
}
.why-partner_features__item:hover {
  border: 1px solid var(--wp--preset--color--plarium-highlight);
}
.why-partner_features__item:hover img {
  scale: 1.1;
  opacity: 0.65;
}
.why-partner_features__item:hover h3 {
  color: var(--wp--preset--color--plarium-highlight) !important;
  background-color: #000;
}
.games-header {
  display: flex;
  gap: 1rem;
  align-items: center;
}
.games-header .games-header__title {
  flex: 1;
}
.games-swiper {
  margin-top: 1.5rem;
}
.games-swiper-actions {
  display: flex;
  gap: 1rem;
}
.swiper-button-next,
.swiper-button-prev {
  position: static !important;
  border-radius: 50%;
  background: #23272d;
  padding: 0.5rem;
  margin: 0 !important;
}
.get-started {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: var(--wp--preset--color--plarium-dark-mode-games-content);
}
.get-started__inner {
  max-width: 1140px;
  padding-left: 15px;
  padding-right: 15px;
  margin: auto;
}
.get-started__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2rem;
  margin-top: 1.5rem;
  position: relative;
  z-index: 1;
}
.get-started__item {
  padding: 1rem;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  align-items: center;
  position: relative;
}
.get-started__item__icon img {
  width: auto;
  height: 80px;
  display: block;
  margin: auto;
}
.get-started__item__number {
  width: 40px;
  height: 40px;
  background: var(--wp--preset--color--plarium-highlight);
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 3;
}
.get-started__item:not(:last-child)::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background: var(--wp--preset--color--plarium-highlight);
  top: 0;
  left: 50%;
  transform: translate(7%, 138px);
  z-index: 2;
}
.get-started__item__text {
  text-align: center;
}

.reviews__list {
  display: grid;
  grid-gap: 3rem;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  margin-top: 1.5rem;
}
.review {
  background: var(--wp--preset--color--plarium-dark-mode-games-content);
  padding: 1.5rem;
  border-radius: 10px;
  box-shadow: 0 5px 10px -7px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: relative;
}
.review::after,
.review::before {
  position: absolute;
  content: "";
  width: 50px;
  height: 50px;
  background-image: url("./new-img/quote-left-solid-full.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.15;
}
.review::after {
  top: 10px;
  left: 10px;
}
.review::before {
  bottom: 10px;
  right: 10px;
  transform: rotate(180deg);
}
.review-image {
  max-width: 70%;
  margin-left: auto;
  margin-right: auto;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.faq-wrapper {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.faq-list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.faq-item {
  background-color: var(--wp--preset--color--plarium-dark-mode-games-content);
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  border-radius: 10px;
  cursor: pointer;
}
.faq-item .faq-title {
  padding: 1.5rem 2.5rem 1.5rem 2rem;
  display: flex;
  align-items: center;
  width: 100%;
  position: relative;
  transition: all 0.3s ease-in-out;
  font-size: 20px;
  font-weight: normal;
}
.faq-item .faq-content {
  max-height: 0;
  width: 100%;
  padding: 0 2rem;
  transition: all 0.3s ease-in-out;
  font-size: 18px;
  font-weight: normal;
}
.faq-item .faq-title.active + .faq-content {
  padding-top: 0.5rem;
  padding-bottom: 1rem;
}
.faq-item .faq-title:after {
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  background-image: url("./new-img/arrow-up-solid-full.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 1.5rem;
  height: 1.5rem;
  transition: all 0.3s ease-in-out;
}
.faq-item .faq-title.active:after {
  transform: translateY(-50%) rotateZ(180deg);
}
.faq-wrapper h3 {
  display: inline-block;
  border-bottom: 2px solid var(--wp--preset--color--plarium-highlight);
}
.faq-nav-wrap {
  position: relative;
  z-index: 20;
}

.faq-nav {
  position: sticky;
  top: 55px;
  z-index: 20;

  display: flex;
  gap: 10px;
  flex-wrap: wrap;

  padding: 12px 0;
  background-color: var(--color--plarium-dark);
}

.faq-nav__btn {
  border: 1px solid #d0d0d0;
  padding: 10px 14px;
  border-radius: 999px;
  cursor: pointer;
  transition: 0.2s ease;
}

.faq-nav__btn.is-active {
  background-image: var(--wp--preset--gradient--plarium-secondary);
  color: #fff;
  border-color: #111;
}

.faq-group-title {
  margin-top: 2rem;
  margin-bottom: 1rem;
}
.register-form__form {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin-top: 1.5rem;
}
.register-form__group {
  display: flex;
  flex-direction: column;
  gap: 0.35rem;
  width: 100%;
}
.form__group-half {
  display: flex;
  gap: 2rem;
}
.form__group-half > * {
  flex: 1;
}
input {
  width: 100%;
  padding: 1rem 1.35rem;
  border-radius: 5px;
  background-color: var(--wp--preset--color--plarium-dark-mode-games-content);
  border: none;
  color: #fff;
  font-size: 18px;
}
.register-form__submit {
  background-image: var(--wp--preset--gradient--plarium-primary);
  border-radius: 6px;
  box-shadow: var(--shadow--plarium-button);
  font-size: 1.25rem;
  font-weight: 600;
  padding: 12.5px 25px;
  cursor: pointer;
}
.register-form__submit:hover {
  background-image: var(--gradient--plarium-primary--hover);
}
.wp-block-image img {
  width: 100%;
}
@media (max-width: 1140px) {
  section:not(.full-w),
  .content-default__header,
  .get-started__inner {
    max-width: 800px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 600px) {
  .why-partner__content {
    flex-direction: column;
    gap: 2rem;
  }
  .get-started__grid {
    grid-template-columns: 1fr;
  }
  .get-started__item {
    padding: 0;
  }
  .get-started__item__icon {
    order: 2;
  }
  .get-started__item__number {
    order: 1;
    align-self: flex-start;
  }
  .get-started__item__text {
    order: 3;
    padding-left: 2rem;
  }
  .get-started__item:not(:last-child)::after,
  .get-started__item::after {
    height: 100%;
    width: 1px;
    top: 2rem;
    left: 1.2rem;
    transform: none;
  }
  .get-started__item::after {
    content: "";
    position: absolute;
    background: var(--wp--preset--color--plarium-highlight);
    z-index: 2;
  }
}
@media (max-width: 490px) {
  .register-form__form {
    gap: 1rem;
  }
  .form__group-half {
    flex-direction: column;
    gap: 1rem;
  }
  .faq-item .faq-content {
    padding-left: 1rem;
  }
  .faq-item .faq-title {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
